prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libclamav
Description: A GPL virus scanner
Version: 1.4.3
Libs: -L${libdir} -lclamav
Libs.private: 
Cflags: -I${includedir}

